Show passed/failed steps number for coverage matrix in the index 

08/03/2024 11:46 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.5 Spent time: 1:00 hour

Description

There is a placeholder for pass/fail steps number in the index.

However, there is no implementation for this feature yet.

It would be good to add this feature.

Subtasks:

CodeTask # 146: Show passed/failed steps number for coverage matrix in the index Closed

History

#1 - 08/03/2024 11:48 AM - Oleksandr Ivanov

- Subtask #146 added

#2 - 08/04/2024 08:21 AM - Oleksandr Ivanov

- Status changed from New to Closed
